<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'az', version '2.1'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Yeni fəsil əlavə edin';
$string['book:edit'] = 'Kitabın fəsillərini redaktə edin';
$string['book:read'] = 'Kitabı oxuyun';
$string['book:viewhiddenchapters'] = 'Kitabın gizli fəsillərinə baxış keçirilsin';
$string['chapterscount'] = 'Fəsillərin sayı';
$string['chaptertitle'] = 'Fəsillərin adı';
$string['confchapterdelete'] = 'Siz bu fəsili pozmağa əminsiniz?';
$string['confchapterdeleteall'] = 'Siz bu fəsili və onun məzmununu silməkdə əminsiniz?';
$string['content'] = 'Məzmun';
$string['customtitles'] = 'Qeyri-standart başlıqlar';
$string['customtitles_help'] = 'Fəsillərin qeyd olunmuş adları yalnız başlıqlarda göstərilmişdir';
$string['editingchapter'] = 'Fəslin redaktəsi';
$string['errorchapter'] = 'Kitabın fəsiləsinin oxunması zamanı səhv baş vermişdir.';
$string['faq'] = 'FAQ kitabçası (tez-tez verilən suallar)';
$string['faq_help'] = '* Nə üçün yalnız iki səviyyə? *

Adətən iki səviyyə bütün kitablar üçün kifayətdir. Üç səviyyə sənədin strukturunun korlanmasına səbəb ola bilər. Kitab modulu kiçik həcmli çoxsəhifəli tədris vəsaitinin yaradılması üçün nəzərdə tutulmuşdur. Daha böyük həcmli sənədlər üçün PDF formatından istifadə etmək məsləhət görülür. PDF fayllarının yaradılmasının ən asan yolu virtual printerlərdən istifadə etməkdir (bax. <a href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm" target="_blank">PDFCreator</a>, <a href="http://fineprint.com/products/pdffactory/index.html" target="_blank">PDFFactory</a>, <a href="http://www.adobe.com/products/acrobatstd/main.html" target="_blank">Adobe Acrobat</a>, və s.).

* Tələbə kitabı redaktə edə bilərmi? *

Kitabları yalnız müəllimlər yarada və redaktə edə bilər. Hələ ki, tələbələrə bu imkanı vermək planlaşdırılmayıb. Bunun əsas səbəbi Kitab modulunun mümkün dərəcədə sadə saxlanılmasıdır.

* Mən kitab daxilində axtarış edə bilərəmmi? *

Hal-hazırda yalnız bir üsul mövcuddur - "çap üçün" səhifəsindən, brauzerin  imkanlarından istifadə edərək axtarış aparmaq olar. Qobal axtarış hələ ki, yalnız Moodle sisteminin forumlarında mümkündür. Kitab modulu da daxil olmaqla bütün resurslarda axtarış aparmaq imkanı da olsaydı pis olmazdı. Könnüllü vardırmı?

* Fəsilin adı bir Başlıq sətirinə yerləşmir *

Adı qısaltmağa çalışın və ya administratordan Başlıq sətirini genişləndirməyi xahiş edin.O yalnız modul konfiqurasiyası səhifəsindəki bütün kitablar üçün qlobal olaraq təyin olunur.';
$string['modulename'] = 'Kitab';
$string['modulename_help'] = 'Kitab sadə çoxsəhifəli tədris vəsaitidir.';
$string['modulenameplural'] = 'Kitablar';
$string['navexit'] = 'Kitabdan çıxış';
$string['navnext'] = 'Nəvbəti';
$string['navprev'] = 'Əvvəlki';
$string['numbering'] = 'Fəsillərin nömrələnməsi';
$string['numbering0'] = 'Yoxdur';
$string['numbering1'] = 'Nömrələr';
$string['numbering2'] = 'Markerlər';
$string['numbering3'] = 'Boşluq';
$string['numbering_help'] = '*Yoxdur - fəsillər və altbölmələrə nömrələmə və formatlama şamil olunmur. Sizin fəsilələrinizin adlarında artıq nömrələnmə vardırsa bu üsuldan istifadə edin. Məsələn, "1. Birinci fəsil", "1.a Birinci mövzu", ... .
*Nömrələr - fəsillər və altböllmələr rəqəmlərlə nömrələnir (1, 1.1, 2, 2,...).
*Boşluq - altbölmələr boşluqlarla əks olunur.';
$string['numberingoptions'] = 'Mümkün nömrələmə parametrləri';
$string['numberingoptions_help'] = 'Yeni kitablar yaradılarkən əlyetərli olmalı nömrələmə parametrlərini seçin.';
$string['pluginadministration'] = 'Kitab administrasiyası';
$string['pluginname'] = 'Kitab';
$string['subchapter'] = 'Altfəsilələr';
$string['toc'] = 'Mündəricat';
$string['top'] = 'yuxar';
