<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_arialist', language 'az', version '2.1'.
 *
 * @package     theme_arialist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"> <div class="theme_screenshot"> <h2>Tərtibat mövzusu "Arialist"</h2> <img src="arialist/pix/screenshot.png" /> <h3>Tərtibat mövzularının müzakirə edildiyi forum:</h3> <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p> <h3>Tərtibat mövzularını işləyib hazırlayanlar:</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p> <h3>Tərtibat mövzularından istifadə edilməsinə dair sənədlər:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p> <h3>Səhvlər haqqında hesabatlar:</h3> <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p> </div> <div class="theme_description"> <h2>Tərtibat mövzusu haqqında</h2> <p>"Arialist" - mövzusu Moodle 2.0. üçün sadə, dəyişən eni olan iki sütunlu mövzudur.</p> <h2>Изменения</h2> <p>Bu mövzu, Moodle nüvəsinə daxil edilmiş "Base" və "Canvas" mövzularına əsaslanıb. Əgər bu mövzunu dəyişmək istəyirsinizsə, onu başqa adlı qovluğa köçürüb, orada dəyişikliklər aparmaq məsləhətdir. Bu dəyişilmiş mövzunun Moodle yenilənərkən yenidən yazılmasının qarşısını alır. Bundan əlavə, əgər Siz nəyi isə təsadüfən korlasanız, sizdə original fayllar saxlanılır. Mövzunun dəyişdirilməsi barədə daha ətraflı məlumatı burada tapa bilərsiniz: <a href="http://docs.moodle.org/en/Theme">Moodle sənədləşmələri</a>.</p>  <h2>Tərtibatçılar</h2> <p>NewSchool Learning mərkəzindən olan Patrik Molli (Patrick Malley) tərəfindən işlənib və dəstəklənir(сontact@newschoollearning.com).</p> <h2>Лицензия</h2> <p>Bu və bütün digər mövzular Moodle nüvəsinə daxil edilib və lisenziyanın şərtlərinə görə yayılır <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</p> </div> </div>';
$string['configtitle'] = '"Arialist" mövzusunun sazlama parametrləri';
$string['customcss'] = 'İstifadəçi CSS';
$string['customcssdesc'] = 'Burada göstərilən istənilən CSS hər səhifəyə əlavə ediləcək, bu da mövzunu asanlıqla dəyişməyə imkan verir.';
$string['linkcolor'] = 'Keçidin rəngi';
$string['linkcolordesc'] = 'Bu parametr bu tərtibat mövzusunda keçidlərin rəngini təyin edir';
$string['logo'] = 'Loqotip';
$string['logodesc'] = 'Bu saytın loqotipi kimi istifadə ediləcək şəkilin URL-ni daxil edin. Məsələn, http://www.yoursite.com/path/to/logo.png';
$string['pluginname'] = 'Arialist';
$string['region-side-post'] = 'Sağ';
$string['region-side-pre'] = 'Sol';
$string['regionwidth'] = 'Sütunların eni';
$string['regionwidthdesc'] = 'Bu parametr üçün bloklar üçün sağ və sol sütunların enini təyin edir.';
$string['tagline'] = 'Deviz';
$string['taglinedesc'] = 'Baş səhifədə saytın adının altında göstəriləcək qısa deviz.<br /> <em> (Əgər loqotip göstərilirsə, görünməyəcək) </em>';
