<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'az', version '2.1'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Şərh əlavə et';
$string['addedbegins'] = 'əlavə edilmiş başlanğıclar';
$string['addedends'] = 'əlavə edilmiş sonluqlar';
$string['admin'] = 'Administrasiya';
$string['attachmentattach'] = 'Qoşma kimi əlavə et';
$string['attachmentimage'] = 'Şəkil kimi əlavə et';
$string['attachmentlink'] = 'Keçid kimi əlavə et';
$string['attachments'] = 'Qoşmalar';
$string['backcomments'] = 'Şərhə qayıt';
$string['backhistory'] = 'Tarixçəyə qayıt';
$string['backoldversion'] = 'Köhnə versiyaya qayıt';
$string['backpage'] = 'Səhifəyə qayıt';
$string['backtomapmenu'] = 'Menyuya qayıt';
$string['cannotmanagefiles'] = 'Sizin viki faylları idarə etmək üçün hüququnuz yoxdur.';
$string['cannotviewfiles'] = 'Sizin viki fayllara baxmaq üçün hüququnuz yoxdur.';
$string['changerate'] = 'Siz doğrudan da dəyişdirmək istəyirsiniz?';
$string['comments'] = 'Şərhlər';
$string['commentscount'] = 'Şərhlər ({$a})';
$string['comparesel'] = 'Seçilmişləri müqayisə et';
$string['comparewith'] = '{$a->old} versiyasının {$a->new} versiyası ilə müqayisə edilməsi';
$string['contributions'] = 'Töhfələr';
$string['contributions_help'] = 'Siizin redaktə etdiyiniz səhifələrin siyahısı';
$string['createcomment'] = 'Şərhin yaradılması';
$string['createddate'] = 'Yaradılıb: {$a->date}  {$a->username} istifadəçi tərəfindən';
$string['createpage'] = 'Səhifə yarat';
$string['creating'] = 'Viki səhifəsi yarat';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Sumaya görə format';
$string['defaultformat_help'] = 'Bu parametr Viki səhifəsinin redaktə edilməsi zamanı istifadə ediləcək susmaya görə formatı təyin edir.
* HTML - HTML redaktoru istifadə edilə bilər
*Creole - Vikinin nişanlanması üçün ümumi qəbul edilmiş dildir, kiçik redaktə panelindən istifadə edilə bilər
Nviki - bağışlanmış Nviki modulunda istifadə edilən nişanlama dilidir (Mediaviki ilə oxşardır),';
$string['deletecomment'] = 'Şərhin silinməsi';
$string['deletedbegins'] = 'Silinmiş başlanğıclar';
$string['deletedends'] = 'Silinmiş sonluqlar';
$string['deleteupload'] = 'Sil';
$string['diff'] = 'Müqayisə et';
$string['diff_help'] = 'Fərqi tapmaq üçün səhifənin seçilmiş versiyalarını müqayisə etmək olar.';
$string['edit'] = 'Redaktə et';
$string['editblocks'] = 'Blokların redaktə edilməsini əlavə et';
$string['editcomment'] = 'Şərhi redaktə et';
$string['editfiles'] = 'Viki fayllarını redaktə et';
$string['editing'] = 'Viki səhifəsinin redaktə edilməsi';
$string['editingcomment'] = 'Şərhlərin redaktə edilməsi';
$string['editingpage'] = '"{$a}" səhifəsinin redaktə edilməsi';
$string['filenotuploadederror'] = '"{$a}" faylını yükləmək mümkün olmadı';
$string['files'] = 'Fayllar';
$string['filtername'] = 'Viki səhifələrinin avto-əlaqələndirilməsi';
$string['firstpagetitle'] = 'Birinci səhifənin adı';
$string['firstpagetitle_help'] = 'Vikinin birinci səhifəsinin başlığı.';
$string['forceformat'] = 'Məcburi format';
$string['forceformat_help'] = 'Məcburi formatda (seçim xanasında işarə qoyulub)Viki səhifəsinin redaktə edilməsi zamanı format seçməyə imkan yoxdur.';
$string['format'] = 'Format';
$string['formatcreole'] = 'Creole formatı';
$string['formatcreole_help'] = 'Creole - ümumi qəbul edilmiş, müvafiq nişanlama qoymaq üçün redaktə edilən alətlər paneli olan Viki səhifəsinin nişanlanma dilidir.

Yeni səhifə yaratmaq üçün, yeni səhifənin adını ikiqat kvadrat mötərizəyə almaqla daxil edin, məsələn, [[Səhifə 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'HTML format';
$string['formathtml_help'] = 'Məzmunun formatlaşdırılması üçün HTML redakorundan istifadə edilə bilər.

Yeni səhifə yaratmaq üçün, yeni səhifənin adını ikiqat kvadrat mötərizəyə almaqla daxil edin, məsələn, [[Səhifə 2]].';
$string['formatnwiki'] = 'NWiki format';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Tarixçə';
$string['history_help'] = 'Səhifənin əvvəlki versiyalarına keçidlərin tarixçəsinin siyahısı';
$string['html'] = 'HTML';
$string['individualpagedoesnotexist'] = 'Fərdi Viki səhifəsi yoxdur';
$string['insertcomment'] = 'Şərh qoy';
$string['insertimage'] = 'Şəkil qoy...';
$string['insertimage_help'] = 'Vikinin redaktəsi zamanı şəkili bu aşağıya açılan siyahıdan qoymaq olar. Əgər Vikidə daha çox şəkil qoymaq lazımdırsa, "Fayl" düyməsindən istifadə edin.';
$string['invalidlock'] = 'Bu səhifə başqa istifadəçi tərəfindən kilidlənib.';
$string['invalidparameters'] = 'Yolverilməz parametrlər verilib';
$string['invalidsection'] = 'Etibarsız bölmə';
$string['invalidsesskey'] = 'Seans üçün yolverilməz açar. Xahiş edirik verilənləri yenidən göndərin.';
$string['javascriptdisabledlocks'] = 'Sizin brauzerdə Javascript söndürülüb və kilidlər işləmir. Sizin dəyişiklikləriniz yadda saxlanılmaya bilər';
$string['links'] = 'Keçidlər';
$string['lockingajaxtimeout'] = 'Səhifənin kilidlənməsinin yenilənmə vaxtını redaktə et';
$string['lockingtimeout'] = 'Kilidləmə müddəti...';
$string['map'] = 'Xəritə';
$string['migrationfinished'] = 'Miqrasiya müvəffəqiyyətlə sona çatdı';
$string['migrationfinishednowikis'] = 'Miqrasiya sona çatdı, ancaq Viki səhifələr yerini dəyişmədi';
$string['missingpages'] = 'Məzmunsuz səhifələr';
$string['modified'] = 'Dəyişdirilib';
$string['modulename'] = 'Viki';
$string['modulenameplural'] = 'Viki səhifələr';
$string['navigation'] = 'Naviqasiya';
$string['navigationfrom'] = 'Bu səhifə gəlir ...';
$string['navigationfrom_help'] = 'Bu səhifəyə keçidi olan Viki səhifələr';
$string['navigationto'] = 'Bu səhifə aparır';
$string['navigationto_help'] = 'Bu səhifədən keçid';
$string['newpage'] = 'Yeni';
$string['newpagetitle'] = 'Yeni səhifənin başlığı';
$string['noattachments'] = '<strong>Bir dənə də fayl qoşulmayıb</strong>';
$string['nocomments'] = 'Şərhlər yoxdur';
$string['nocontent'] = 'Bu səhifənin məzmunu yoxdur';
$string['nocontribs'] = 'Sizin bu Viki səhifəsinə töhfəniz yoxdur';
$string['nocreatepermission'] = 'Səhifə yaratmaq üçün müvafiq hüquqlar olmalıdır';
$string['noeditcommentpermission'] = 'Şərhləri redaktə etmək üçün müvafiq hüquqlar olmalıdır';
$string['noeditpermission'] = 'Səhifəni redaktə etmək üçün müvafiq hüquqlar olmalıdır';
$string['nofrompages'] = 'Bu səhifəyə keçidlər yoxdur';
$string['nohistory'] = 'Bu səhifənin tarixçəsi yoxdur';
$string['nomanagecommentpermission'] = 'Şərhləri idarə etmək üçün müvafiq hüquqlar lazımdır';
$string['nomanagewikipermission'] = 'Viki səhifəni idarə etmək üçün müvafiq hüquqlar olmalıdır';
$string['noorphanedpages'] = 'Əlaqəsi olmayan səhifələr yoxdur';
$string['nooverridelockpermission'] = 'Kilidləmək üçün müvafiq hüquqlar olmalıdır';
$string['norated'] = 'Bu səhifə hələ heç kim tərəfindən qiymətləndirilməyib, Siz birinci olacaqsınız!';
$string['norating'] = 'Reytinq yoxdur';
$string['nosearchresults'] = 'Nəticə yoxdur';
$string['noteditblocks'] = 'Blokların redaktə edilməsini qoş';
$string['notingroup'] = 'Qrupda deyil';
$string['notmigrated'] = 'Bu Viki səhifənin yeri dəyişdirilməyib. Administrator ilə əlaqə saxlayın.';
$string['notopages'] = 'Bu səhifədə digər səhifələrə keçid yoxdur.';
$string['noupdatedpages'] = 'Yenilənmiş səhifələr yoxdur';
$string['noviewcommentpermission'] = 'Şərhlərə baxış üçün müvafiq hüquqlar lazımdır';
$string['noviewpagepermission'] = 'Səhifələrə üçün müvafiq hüquqlar lazımdır';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Köhnə versiya';
$string['orphaned'] = 'Ayrı əlaqəsi olmayan səhifə';
$string['orphaned_help'] = 'Digər səhifələr ilə əlaqəsi olmayan səhifələrin siyahısı';
$string['overridelocks'] = 'Kilidləməni yenidən təyin et';
$string['overridinglocks'] = 'Kilidləmə yenidən təyin edilir...';
$string['pageexists'] = 'Bu səhifə artıq mövcuddur. Bu ünvana göndərilir.';
$string['pageindex'] = 'Səhifələrin siyahısı';
$string['pageindex_help'] = 'Viki səhifələrinin sxemi';
$string['pageislocked'] = 'Kimsə indi bu səhifəni redaktə edir';
$string['pagelist'] = 'Səhifələrin siyahısı';
$string['pagelist_help'] = 'Səhifələrin siyahısı əlifba siyahısı ilə';
$string['peerreview'] = 'Ekspert qiyməti';
$string['pluginadministration'] = 'Viki səhifələrin idarə edilməsi';
$string['pluginname'] = 'Viki';
$string['prettyprint'] = 'Çap üçün versiya';
$string['previewwarning'] = 'Bu ancaq öncəbaxışdır. Dəyişikliklər hələ yadda saxlanılmayıb.';
$string['rated'] = 'Siz bu səhifəni {$a} kimi qiymətləndirdiniz';
$string['rating'] = 'Reytinq';
$string['ratingmode'] = 'Reytinqin verilmə metodu';
$string['removeallwikitags'] = 'Bütün teqləri sil';
$string['removepages'] = 'Səhifələri sil';
$string['reparsetimeout'] = 'Təhlil üçün susmaya görə keçikmə vaxtı';
$string['repeatedsection'] = 'Viki səhvi: bölmənin adı təkrarlana bilməz - "{$a}"';
$string['restore'] = 'Bərpa et';
$string['restoreconfirm'] = 'Siz əminsiniz ki,  №{$a} versiyasını bərpa etmək istəyirsiniz?';
$string['restoreerror'] = '№{$a} versiyası bərpa edilə bilməz';
$string['restorethis'] = 'Bu versiyanı bərpa et';
$string['restoreversion'] = 'Köhnə versiyanı bərpa et';
$string['restoring'] = '#{$a} versiyanın bərpası';
$string['return'] = 'Əvvələ';
$string['save'] = 'Yadda saxla';
$string['saving'] = 'Viki səhifəni yadda saxla';
$string['savingerror'] = 'Yadda saxlamada səhv';
$string['searchcontent'] = 'Səhifədə axtarış';
$string['searchresult'] = 'Axtarışın nəticələri';
$string['searchwikis'] = 'Viki səhifələrdə axtarış';
$string['special'] = 'Xüsusi';
$string['tagsdeleted'] = 'Teqlər silindi';
$string['tagtitle'] = '{$a}" teqinə bax';
$string['teacherrating'] = 'Müəllimin reytinqi';
$string['timesrating'] = 'Bu səhifə  {$a->s} orta hesabla {$a->c} dəfə qiymətləndirilib';
$string['updatedpages'] = 'Yenilənmiş səhifələr';
$string['updatedpages_help'] = 'Vikinin';
$string['updatedwikipages'] = 'Təzəlikcə yenilənmiş Viki səhifələri';
$string['upload'] = 'Yüklə və Sil';
$string['uploadactions'] = 'Əməliyyatlar';
$string['uploadfiletitle'] = 'Qoşmalar';
$string['uploadname'] = 'Faylın adı';
$string['uploadtitle'] = 'Qoşulmuş fayllar';
$string['version'] = 'Versiya';
$string['versionerror'] = 'Versiyanın identfikatoru yoxdur';
$string['versionnum'] = '№{$a} versiya';
$string['view'] = 'Baxış';
$string['viewallhistory'] = 'Bütün tarixçəyə baxış';
$string['viewcurrent'] = 'Cari versiya';
$string['viewperpage'] = 'Hər səhifədə {$a} versiya göstər';
$string['viewversion'] = '№{$a} versiyanın səhifəsinə baxış';
$string['wiki'] = 'Viki';
$string['wiki:createpage'] = 'Yeni səhifələr yarat';
$string['wiki:editcomment'] = 'Səhifəyə şərh əlavə et';
$string['wiki:editpage'] = 'Səhifələri yadda saxla';
$string['wiki:managecomment'] = 'Şərhləri idarə et';
$string['wiki:managefiles'] = 'Viki faylları idarə et';
$string['wiki:managewiki'] = 'Sazlama parametrlərini idarə et';
$string['wiki:overridelock'] = 'Səhifələrin kilidlənməsini ləğv et';
$string['wiki:viewcomment'] = 'Səhifələrin şərhlərinə baxış';
$string['wiki:viewpage'] = 'Səhifələrə baxış';
$string['wikiattachments'] = 'Viki qoşmaları';
$string['wikiboldtext'] = 'Tünd mətn';
$string['wikiexternalurl'] = 'Xarici URL';
$string['wikifiles'] = 'Viki fayllar';
$string['wikifiletable'] = 'Yüklənmiş faylların siyahısı';
$string['wikiheader'] = 'Səviyyə  {$a} Başlıq';
$string['wikihr'] = 'Üfiqi xətt';
$string['wikiimage'] = 'Şəkil';
$string['wikiinternalurl'] = 'Daxili URL';
$string['wikiintro'] = 'Viki səhifələrin təsviri';
$string['wikiitalictext'] = 'Maili';
$string['wikilockingsettings'] = 'Təhlilin və kilidləmənin kecikmələri';
$string['wikimode'] = 'Viki rejimi';
$string['wikimode_help'] = 'Viki rejimləri: *Birgə - Viki səhifəni hamı redaktə edə bilər *Fərdi - hər kəsin öz şəxsi Viki səhifəsi var və ancaq özləri redaktə edə bilər';
$string['wikimodecollaborative'] = 'Müştərək Viki';
$string['wikimodeindividual'] = 'Fərdi Viki';
$string['wikiname'] = 'Səhifənin adı';
$string['wikinowikitext'] = 'Mətn yoxdur';
$string['wikiorderedlist'] = 'Nömrəli siyahı';
$string['wikipages'] = 'Səhifələr';
$string['wikisettings'] = 'Sazlama parametrləri';
$string['wikiunorderedlist'] = 'Sıralanmamış siyahı';
$string['wrongversionlock'] = 'Digər istifadəçi səhifəni redaktə edib və sizin  kontent köhnəlib';
$string['wrongversionsave'] = 'Siz redaktə edən zaman, digər istifadəçi versiya yaratdı və Siz onun dəyişikliklərini yenidən yazmalısınız. Düzəlişlərin tarixçəsini yoxlayın.';
