<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'az', version '2.1'.
 *
 * @package     block_quiz_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'Ən yüksək qiymət:';
$string['bestgrades'] = '{$a} ən yüksək qiyməti';
$string['bestgroupgrade'] = 'Ən yüksək orta qiymətli qrup:';
$string['bestgroupgrades'] = 'Ən yüksək orta qiymətli {$a} qrup(ları):';
$string['config_format_absolute'] = 'Tam qiymətlər';
$string['config_format_fraction'] = 'Kəsirlər';
$string['config_format_percentage'] = 'Faizlər';
$string['config_grade_format'] = 'Qiymətləri göstərin:';
$string['config_name_format'] = 'Nəticələrin göstərilməsi zamanı anonimlik səviyyəsi:';
$string['config_names_anon'] = 'Anonim nəticələr';
$string['config_names_full'] = 'Ad və soyadlar göstərilsin';
$string['config_names_id'] = 'Tələbənin yalnız İD -i göstərilsin';
$string['config_no_quizzes_in_course'] = 'Bu kursda heç bir test yoxdur. Bu blokla düzgün işləməzdən əvvəl ən azı bir test əlavə edin.';
$string['config_select_quiz'] = 'Hansı test nəticələri bu blokda əks olunacaqdır?';
$string['config_show_best'] = 'Neçə ədəd ən yüksək qiymət göstərilməlidir (0 -heç bir)?';
$string['config_show_worst'] = 'Neçə ədəd ən aşağı qiymət göstərilməlidir (0 -heç bir)?';
$string['config_use_groups'] = 'Tələbələrin əvəzinə qruplar göstərilsin (əgər kursun tələbələri qruplara bölünübdürsə)?';
$string['configuredtoshownothing'] = 'Blokun cari tənzimləmələri heç bir nəticəni göstərməyə icazə vermir. Ola bilsin ki, Siz tənzimləməni dəyişməli və ya bloku görünməz etməlisiniz.';
$string['error_emptyquizid'] = 'Səhv! Siz nəticələri bu blokda əks olunacaq testləri seçməlisiniz.';
$string['error_emptyquizrecord'] = 'Səhv! Seçdiyiniz test görünür ki, verilənlər bazasında mövcud deyil.';
$string['error_nogroupsexist'] = 'Səhv! Blok üçün nəticələrin qruplar üzrə əks olunma tənzimləmələri seçilmişdir. Lakin kurs üçün heç bir qrup təyin olunmamışdır.';
$string['pluginname'] = 'Testin nəticələri';
$string['worstgrade'] = 'Ən aşağı qiymət:';
$string['worstgrades'] = 'Ən aşağı qiymət {$a} :';
$string['worstgroupgrade'] = 'Ən çox aşağı qiymətli qrup:';
$string['worstgroupgrades'] = 'Ən yüksək orta qiymətli {$a} qrup(ları):';
