<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'az', version '2.1'.
 *
 * @package     debug
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = '{$a} audentifikasiya plugin-i aşkarlanmadı.';
$string['blocknotexist'] = '{$a} bloku mövcud deyil';
$string['cannotbenull'] = '{$a} boş olmamalıdır!';
$string['cannotdowngrade'] = '{$a->plugin} plugin-ni  {$a->oldversion} -dN {$a->newversion}-a kiçiltmək mümkün deyil.';
$string['cannotfindadmin'] = 'Admin istifadəçisi aşkarlanmadı!';
$string['cannotinitpage'] = 'Səhifəni tamamilə inisiallaşdırmaq mümkün deyil: {$a->name} id {$a->id} etibarsızdır';
$string['cannotsetuptable'] = 'Cədvəl yaratmaq mümkün OLMADI: {$a}!';
$string['codingerror'] = 'Kodlaşdırma zamanı səhv baş vermişdir, onu proqramist düzəltməlidir: {$a}';
$string['configmoodle'] = 'Moodle hələ quraşdırılmayıb. İlk növbədə Siz config.php -i redaktə etməlisiniz.';
$string['erroroccur'] = 'Bu proses zamanı səhv baş vermişdir.';
$string['invalidarraysize'] = ' {$a} parametrindəki massivlərin ölçüsü səhvdir.';
$string['invalideventdata'] = 'Səhv məlumatlar verilmiçdir:  {$a}';
$string['invalidparameter'] = 'Parametrin qiyməti səhvdir, proses davam edə bilməz.';
$string['invalidresponse'] = 'Cavab qiyməti səhvdir, proses davam edilə bilməz.';
$string['missingconfigversion'] = '"Config" cədvəlinda versiyalar yoxdur, proses davam edə bilməz.';
$string['modulenotexist'] = '{$a} modulu mövcud deyil';
$string['morethanonerecordinfetch'] = 'fetch()-də birdən artıq qeyd aşkarlanmışdır';
$string['mustbeoveride'] = ' {$a} abstrakt üsulu yenidən təyin olunmalıdır.';
$string['noactivityname'] = 'Saəhifənin obyekti page_generic_activity-dən qalmışdır, lakin  $this->activityname-i təyin etmir.';
$string['noadminrole'] = 'Administratorun rolunu aşkarlanmadı';
$string['noblocks'] = 'Heç bir blok quraşdırılmayıb!';
$string['nocate'] = 'Heç bir kateqoyiya yoxdur!';
$string['nomodules'] = 'Heç bir modul aşkarlanmadı!';
$string['nopageclass'] = ' {$a} importlandı, lakin səhifə sinifi aşkarlanmadı';
$string['noreports'] = 'Heç bir hesabat əlyetərli deyil';
$string['notables'] = 'Heç bir cədvəl yoxdur!';
$string['phpvaroff'] = ' PHP-server dəyişəni \'{$a->name}\' Off - {$a->link}-də quraşdırılmalıdır';
$string['phpvaron'] = ' PHP-server dəyişəni \'{$a->name}\' On - {$a->link}-də quraşdırılmamışdır';
$string['sessionmissing'] = '{$a} sesiya obyekti yoxdur';
$string['sqlrelyonobsoletetable'] = 'Bu SQL-də köhnəlmiş cədvəllərdən istifadə olunur: {$a}! Sizin proqram kodunuz yaradıcı tərəfindən düzəlməlidir.';
$string['withoutversion'] = 'Əsas version.php faylı yoxdur, oxuna bilmir və ya zədələnmişdir.';
$string['xmlizeunavailable'] = 'xmlize funksiyası əlyetərli deyil';
