<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'az', version '2.1'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingcalculated'] = '"Hesablanan sualın" əlavə edilməsi';
$string['additem'] = 'Variant əlavə et';
$string['addmoreanswerblanks'] = 'Cavab variantı əlavə et';
$string['addmoreunitblanks'] = '{$a} ölçülərini əlavə et';
$string['addsets'] = 'Dəsti (ləri) əlavə et';
$string['answerhdr'] = 'Cavab variantı';
$string['answerstoleranceparam'] = 'Cavabların xəta parametrləri';
$string['atleastoneanswer'] = 'Siz heç olmazsa bir cavab variantı göstərməlisiniz';
$string['atleastonerealdataset'] = 'Sualın mətnində ən azı bir real verilənlər dəsti olmalıdır';
$string['atleastonewildcard'] = 'Cavab düsturunda və ya sualın mətnində ən azı bir əvəzedici işarə olmalıdır';
$string['calcdistribution'] = 'Təsnifat';
$string['calclength'] = 'Onluq işarələr';
$string['calcmax'] = 'Maksimum';
$string['calcmin'] = 'Minimum';
$string['calculated'] = 'Hesablana biləndir';
$string['calculated_help'] = 'Hesablanan suallar testi keçərkən individual qiymətlərlə əvəz edilən fiqurlu mötərizələrdə olan əvəzedici işarələrdən istifadə edərək individual ədədi cavablar yaratmağa imkan verirlər. Məsələn, "Uzunluğu {L} və hündürlüyü {W} olan düzbucaqlının sahəsi nəyə bərabərdir?" sualında düzgün cavab "{L} * {W}" olmalıdır (* vurma işarəsidir)';
$string['calculatedsummary'] = 'Hesablanan suallar ədədi suallar kimidir, ancaq onlarda testin keçilməsi zamanı dəstdən təsadüfi götürülmüş ədədlərdən istifadə edilir.';
$string['choosedatasetproperties'] = 'Əvəzedici işarələrin verilənlər dəstinin xassələrini göstərin';
$string['choosedatasetproperties_help'] = 'Verilənlər dəsti əvəzedici işarələrin yerinə qoyulan qiymətlər dəstidir. Siz konkret sual üçün fərdi və ya kateqoriyaya daxil olan digər hesablanan suallar tərəfindən istifadə edilə biləcək ümumi verilənlər dəsti yarada bilərsiniz.';
$string['correctanswershows'] = 'Düzgün cavabın göstərilməsi';
$string['correctanswershowsformat'] = 'Format';
$string['correctfeedback'] = 'İstənilən düzgün cavab üçün';
$string['dataitemdefined'] = '{$a} ədədi qiyməti ilə yolveriləndir';
$string['datasetrole'] = 'strong>{x..}</strong> əvəzedici işarələri onların dəstindən olan ədədi qiymətlərlə əvəz ediləcək';
$string['deleteitem'] = 'Variantı sil';
$string['deletelastitem'] = 'Son variantı sil';
$string['editdatasets'] = 'Əvəzedici işarələrinverilənlər dəstini redaktə et';
$string['editdatasets_help'] = 'Əvəzedici işarənin qiyməti əvəzedici işarənin hər sahəsinə ədədi daxil etməklə və "Əlavə et" düyməsini sıxmaqla yaradıla bilər. 10 və daha artıq qiymətin avtomatik yaradılması üçün lazımi sayda qiymətləri seç və "Əlavə et" düyməsini sıx. Bərabər paylanma onu göstərir ki, diapazonun istənilən qiyməti eyni ehtimalla generasiya edilə bilər; loqarifmik paylanma onu göstərir ki, qiymətin diapazonun aşağı hissəsindən seçilməsinin ehtimalı daha böyükdür.';
$string['editdatasets_link'] = 'question/type/calculated';
$string['editingcalculated'] = '"Hesablanan sualın" redaktə edilməsi';
$string['existingcategory1'] = 'mövcu ümumi verilənlər dəstindən istifadə et';
$string['existingcategory2'] = 'fayl bu kateqoriyanın digər sualları tərəfindən də istifadə edilən mövcud fayllar dəstindəndir.';
$string['existingcategory3'] = 'keçid bu kateqoriyanın digər sualları tərəfindən də istifadə edilən mövcud keçidlər dəstindəndir.';
$string['forceregeneration'] = 'məcburi yeniləmə';
$string['forceregenerationall'] = 'bütün əvəzedici işarələrin məcburi yenilənməsi';
$string['forceregenerationshared'] = 'ancaq ümumi olmayan əvəzedici işarələrin məcburi yenilənməsi';
$string['getnextnow'] = 'Yeni "Əlavə edilən variant" almaq';
$string['hexanotallowed'] = '<strong>{$a->name}</strong>  verilənlər dəstində $a->value qiymətinin onaltılıq formatda olması yolverilməzdir.';
$string['incorrectfeedback'] = 'İstənilən səhv cavab üçün';
$string['itemno'] = '{$a} variantı';
$string['itemscount'] = 'Cəmi<br />variant';
$string['itemtoadd'] = 'Əlavə edilən variant';
$string['keptcategory1'] = 'əvvəlcədən tətbiq edilmi ümumi verilənlər dəstindən istifadə et';
$string['keptcategory2'] = 'əvvəlki fayl eyni kateqoriyanın yenidən istifadəyə yararlı fayl dəstindəndir';
$string['keptcategory3'] = 'əvvəlki keçid eyni kateqoriyanın yenidən istifadəyə yararlı keçidlər dəstindəndir';
$string['keptlocal1'] = 'əvvəlcədən tətbiq edilmi fərdi verilənlər dəstindən istifadə et';
$string['keptlocal2'] = 'əvvəlki fayl eyni sualla fərdi fayl dəstindəndir';
$string['keptlocal3'] = 'əvvəlki keçid eyni sualla fərdi fkeçidlər dəstindəndir';
$string['loguniform'] = 'Loqarifmik';
$string['makecopynextpage'] = 'Növbəti səhifə (yeni sual)';
$string['mandatoryhdr'] = 'Cavabların variantlarında istifadə edilən məcburi əvəzedici işarələr';
$string['minmax'] = 'Qiymətlər diapazonu';
$string['mustbenumeric'] = 'Burada ədəd daxil etmək lazımdır';
$string['mustnotbenumeric'] = 'Bu ədəd deyil';
$string['newcategory1'] = 'yeni ümumi verilənlər ytığımından istifadə et';
$string['newcategory2'] = 'fayl bu kateqoriyanın digər suallarında da istifadə edilə biləcək yeni fayllar yığımındandır';
$string['newcategory3'] = 'keçid bu kateqoriyanın digər suallarında da istifadə edilə biləcək yeni keçidlər yığımındandır';
$string['newlocal1'] = 'Yeni fərdi verilənlər yığımından istifadə et';
$string['newlocal2'] = 'fayl ancaq bu sualda istifadə ediləcək yeni fayllar yığımındandır';
$string['newlocal3'] = 'keçid ancaq bu sualda istifadə ediləcək yeni keçidlər yığımındandır';
$string['newsetwildcardvalues'] = 'əvəzedici işarənin (işarələrin) qiymətlərinin yeni yığımı (yığımları)';
$string['nextitemtoadd'] = 'Növbəti "Əlavə edilən variant"';
$string['nextpage'] = 'Növbəti səhifə';
$string['nocoherencequestionsdatyasetcategory'] = 'id {$a->qcat} kateqoriyasındakı id {$a->qid} sualı üçün  id {$a->sharedcat} kateqoriyasının {$a->name} ümumi əvəzedici işarəsi ilə uyğunluq yoxdur. Sualı redaktə edin.';
$string['nocommaallowed'] = 'Vergüldən (,) istifadə edilə bilməz, nöqtədən (.) istifadə edin, məsələn: 0.013 və ya 1.3e-2';
$string['nodataset'] = 'Heç nə - bu əvəzedici işarə deyil';
$string['nosharedwildcard'] = 'Bu kateqoriyada ümumi əvəzedici işarə yoxdur';
$string['notvalidnumber'] = 'Əvəzedici işarənin qiyməti yolverilən ədəd deyil';
$string['oneanswertrueansweroutsidelimits'] = 'Ən azı bir düzgün cavab düzgün qiymətlər diapazonundan kənarda yerləşir.<br /> Genişləndirilmiş parametrlərdə mümkün olan cavabların xətalarının sazlama parametrlərini dəyişin';
$string['param'] = '{<strong>{$a}</strong>} parametri';
$string['partiallycorrectfeedback'] = 'İstənilən qismən düzgün cavab üçün';
$string['possiblehdr'] = 'Mümkün ola biləcək əvəzedici işarələr ancaq sualın mətnində verilib';
$string['questiondatasets'] = 'Sualın verilənlər yığımı';
$string['questiondatasets_help'] = 'Hər bir ayrı sualda istifadə ediləcək sualın əvəzedici işarələrinin verilənlər yığımı';
$string['questionstoredname'] = 'Yadda saxlanmış sualın adı';
$string['replacewithrandom'] = 'Təsadüfi qiymətə dəyiş';
$string['reuseifpossible'] = 'təkrar əvvəlki mümkün qiymətdən istifadə et';
$string['setno'] = 'Yığım {$a}';
$string['setwildcardvalues'] = 'Əvəzedici işarə və ya işarələr yığımının (yığımlarının) qiymətləri';
$string['sharedwildcard'] = 'Ümumi əvəzedici işarə <strong>{$a}</strong>';
$string['sharedwildcardname'] = 'Ümumi əvəzedici işarə';
$string['sharedwildcards'] = 'Ümumi əvəzedici işarələr';
$string['showitems'] = 'Göstər';
$string['synchronize'] = 'Ümumi yığımdan olan verilənləri testin digər sualları ilə sinxronlaşdır';
$string['synchronizeno'] = 'Sinxronlaşdırma';
$string['synchronizeyes'] = 'Sinxronlaşdır';
$string['synchronizeyesdisplay'] = 'Ümumi verilənlər yığımının adlarını sualın adının prefiksi kimi sinxronlaşdır və göstər';
$string['tolerance'] = 'Xəta &plusmn;';
$string['trueanswerinsidelimits'] = 'Düzgün cavab: {$a->correct} {$a->true} düzgün qiymət diapazonundadır';
$string['trueansweroutsidelimits'] = '<span class="error">SƏHV! Düzgün cavab: {$a->correct} {$a->true} düzgün qiymət diapazonunda deyil </span>';
$string['uniform'] = 'Bərabər';
$string['updatecategory'] = 'Kateqoriyanı yenilə';
$string['updatedatasetparam'] = 'Verilənlər yığımının parametrlərini yenilə';
$string['updatetolerancesparam'] = 'Cavabların xətalarını yenilə';
$string['updatewildcardvalues'] = 'Əvəzedici işarələrin qiymətlərini yenilə';
$string['useadvance'] = 'Səhvləri görmək üçün İrəli düyməsindən istifadə edin';
$string['usedinquestion'] = 'Sualda istifadə edilir';
$string['wildcard'] = 'Əvəzedici işarə  {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Qiymətlərin generasiyası zamanı istifadə edilən əvəzedici işarələrin parametrləri';
$string['wildcardrole'] = '<strong>{x..}</strong> əvəzedici işarələri generasiya olunmuş ədədi qiymətlərlə dəyişdiriləcək';
$string['wildcards'] = '{a}...{z} əvəzedici işarələri';
$string['wildcardvalues'] = 'Əvəzedici işarənin (işarəlin) qiymətləri';
$string['wildcardvaluesgenerated'] = 'Əvəzedici işarənin (işarəlin) generasiya edilmiş qiymətləri';
$string['youmustaddatleastoneitem'] = 'Bu sualı yadda saxlamazdan əvvəl, Siz ən azı bir verilənlər yığımı elementi əlavə etməlisiniz.';
$string['youmustaddatleastonevalue'] = 'Bu sualı yadda saxlamazdan əvvəl, Siz  əvəzedici işarənin (işarələrin) ən azı bir ədəd qiymətlər yığımını əlavə etməlisiniz.';
$string['youmustenteramultiplierhere'] = 'Burada vurulan daxil etmək lazımdır';
