<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'az', version '2.1'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingrandomsamatch'] = '"Uyğunluğa təsadüfi sualın" əlavə edilməsi';
$string['editingrandomsamatch'] = '"Uyğunluğa təsadüfi sualın" redaktə edilməsi';
$string['nosaincategory'] = 'Seçilmiş  \'{$a->catname}\' kateqoriyasında "Qısa cavab" tipli sual yoxdur. Digər kateqoriyanı seçin və ya bu kateqoriyada bir sual yaradın.';
$string['notenoughsaincategory'] = 'Seçilmiş  \'{$a->catname}\' kateqoriyasında "Qısa cavab" tipli ancaq  {$a->nosaquestions} sual (suallar) var. Digər kateqoriyanı seçin və ya bu kateqoriyada bir neçə sual da yaradın və ya seçilmiş sualların sayını azaldın..';
$string['randomsamatch'] = 'Uyğunluğa təsadüfi sual';
$string['randomsamatch_help'] = 'Tələbə üçün verilən sual uyğunluğa sualla eyni görünür. Fərq ondadır ki, uyğunluq siyahısı seçilmiş kateqoriyada olan "Qısa cavab" tipli suallardan təsadüfi şəkildə yaradılıb. Bu kateqoriyada kifayət qədər istifadə olunmamış "Qısa cavab" tipli suallar olmalıdır, əks halda səhv haqqında xəbərdarlıq görünəcək.';
$string['randomsamatchsummary'] = 'Sual "Uyğunluğa sual" ilə oxşardır, ancaq bu və ya digər kateqoriyadan təsadüfi şəkildə götürülmüş "qısa cavab" tipli suallardan yaradılır.';
