<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'az', version '2.1'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityloading'] = 'Siz avtomatik olaraq kursun elementinə yönəldiləcəksiniz';
$string['activitypleasewait'] = 'Kursun elementi yüklənir, xahiş edirik, gözləyin...';
$string['allowtypeimsrepository'] = 'İMS paketlərə icazə ver';
$string['asset'] = 'Aktiv';
$string['assetlaunched'] = 'Aktivə baxıldı';
$string['attempt'] = 'cəhd';
$string['attempt1'] = '1 cəhd';
$string['attempts'] = 'Cəhdlər';
$string['attemptsx'] = '{$a} cəhd';
$string['autocontinue'] = 'Avto-davam';
$string['autocontinue_help'] = 'Əgər parametr qoşulubsa, onda digər tədris obyektləri avtomatik işə qoşulacaq, əks halda "Davam et" düyməsini sıxmaq lazımdır.';
$string['autocontinuedesc'] = 'Bu parametr, kursun elementi üçün  susmaya görə avtomatik davam etmə rejimi verir';
$string['averageattempt'] = 'Cəhdlərin orta sayı';
$string['browse'] = 'Öncəbaxış';
$string['browsed'] = 'Tapıldı';
$string['browsemode'] = 'Öncəbaxış rejimi';
$string['chooseapacket'] = 'SCORM paketini seçin və ya redaktə edin';
$string['completed'] = 'Sona çatdı';
$string['contents'] = 'Məzmun';
$string['coursepacket'] = 'Kursun paketi';
$string['coursestruct'] = 'Kursun strukturu';
$string['currentwindow'] = 'Cari pəncərədə';
$string['datadir'] = 'Fayl sistemində səhv: Kursun verilənlərini yadda saxlamaq üçün qovluq yaratmaq mümkün olmadı';
$string['deleteallattempts'] = 'Bütün cəhdləri sil';
$string['details'] = 'Ətraflı hesabat';
$string['directories'] = 'keçidlər panelini göstər';
$string['display'] = 'Paketi göstər';
$string['displayattemptstatus'] = 'Cəhdin vəziyyətini göstər';
$string['displayattemptstatus_help'] = 'Parametr qoşulubsa, ballar və cəhdlərə görə qiymətlər SCORM strukturunun səhifəsində görünür.';
$string['displaycoursestructure_help'] = 'Parametr qoşulubsa, başlıq SCORM strukturunun səhifəsində görünür.';
$string['displaydesc'] = 'Bu parametr SCORM paketinin susmaya görə göstərilmə rejimini qurur.';
$string['element'] = 'Element';
$string['enter'] = 'Daxil ol';
$string['entercourse'] = 'SCORM kursuna daxil ol';
$string['everyday'] = 'Hər gün';
$string['everytime'] = 'Hər istifadədə';
$string['exceededmaxattempts'] = 'Maksimum cəhd həddinə çatdınız.';
$string['exit'] = 'Kursdan çıx';
$string['exitactivity'] = 'Kursun baş səhifəsinə keç';
$string['expired'] = 'Bağışlayın, {$a} kontekstində kursun bu elementi bağlıdır və artıq əlyetərli deyil';
$string['failed'] = 'Alınmadı';
$string['firstaccess'] = 'Birinci dəfə';
$string['firstattempt'] = 'Birinci cəhd';
$string['forcecompleted'] = 'Məcburi sona çatdırma';
$string['forcecompleted_help'] = 'Əgər parametr qoşulubsa, cari cəhdə "sona çatdı" statusu verilir. Bu parametr ancaq SCORM 1.2 paketinə tətbiq edilə bilir. Bu o zaman sərfəlidir ki, SCORM paketi baxış rejimində və ya faylı axtararkən düzgün cəhdləri tənzimləmir və ya sona çatma vəziyyətini düzgün təyin etmir.';
$string['forcenewattempt'] = 'Həmişə yeni cəhd';
$string['forcenewattempt_help'] = 'Əgər parametr qoşulubsa, SCORM paketinə hər yeni müraciət yeni cəhd sayılacaq.';
$string['general'] = 'Əsas verilənlər';
$string['gradeaverage'] = 'Orta qiymət';
$string['gradeforattempt'] = 'Cəhd üçün qiymət';
$string['gradehighest'] = 'Ən yüksək qiymət';
$string['grademethod'] = 'Qiymətləndirmə metodu';
$string['grademethod_help'] = 'Qiymətləndirmə metodu, hər cəhdin qiymətinin necə təyin edildiyini göstərir.

; qiymətləndirmə metodu var:

* Öyrətmə obyektləri - sona çatmış/keçilmiş öyrətmə obyektlərinin sayı
* Ən yüksək qiymət - bütün keçilmiş tədris obyektlərində verilmiş ən yüksək bal
* Orta qiymət - bütün balların orta qiyməti
* Qiymətlərin cəmi - bütün balların cəmi.';
$string['grademethoddesc'] = 'Bu parametr kursun elementi üçün susmaya görə istifadə edilən qiymətləndirmə metodunu təyin edir';
$string['gradereported'] = 'Cəhd göndərildi';
$string['gradescoes'] = 'Tədris obyektləri';
$string['gradesum'] = 'Qiymətlərin cəmi';
$string['height'] = 'Hündürlük';
$string['hidden'] = 'Gizlət';
$string['hidebrowse'] = 'Öncəbaxış rejimini ləğv et';
$string['hidebrowse_help'] = '<h2>"Öncəbaxış" düyməsini gizlət </h2>

<p>Əgər "Hə" seçilibsə "Öncəbaxış" düyməsi SCORM/AICC paketinin səhifəsində gizlədiləcək.</p>

<p>Susmaya görə tələbə nəticəyə öncəbaxış üsulunu seçə bilər və ya cəhdi adi qaydada yerinə yetirə bilər. </p>

<p> Tədris obyekti öncəbaxış  üsulu ilə sona çatdıqda, bu işarə kimi qeyd olunur <img src="<?php echo $CFG->wwwroot.\'/mod/scorm/pix/browsed.gif\' ?>" alt="<?php print_string(\'browsed\',\'scorm\') ?>" title="<?php print_string(\'browsed\',\'scorm\') ?>" />.</p>';
$string['hidenav'] = 'Naviqasiya düymələrini gizlət';
$string['hidenavdesc'] = 'Bu parametr naviqasiya düymələrinin susmaya görə göstərilib göstərilməyəcəyini təyin edir.';
$string['hidetoc'] = 'Kursun strukturunu göstər';
$string['hidetoc_help'] = 'Bu sazlama parametri başlığın SCORM pleyerində necə göstəriləcəyini təyin edir.';
$string['highestattempt'] = 'Ən yaxşı cəhd';
$string['identifier'] = 'Tapşırığın identfikatoru';
$string['incomplete'] = 'Sona çatmadı';
$string['info'] = 'Giriş';
$string['interactions'] = 'Qarşılıqlı əlaqə';
$string['invalidactivity'] = 'SCORM tipli kurs elementi yanlışdır';
$string['last'] = 'Sonuncu dəfə işləyirdi';
$string['lastaccess'] = 'Son müraciət';
$string['lastattempt'] = 'Son tamamlanmış cəhd';
$string['lastattemptlock'] = 'Son cəhddən sonra kilidlənib';
$string['lastattemptlock_help'] = 'əgər parametr qoşulubsa, tələbə bütün icazə verilən cəhdlərdən istifadə etdikdən sonra SCORM pleyerini işə sala bilər.';
$string['location'] = 'Naviqasiya panelini göstər';
$string['max'] = 'Maksimal bal';
$string['maximumattempts'] = 'Cəhdlərin sayı';
$string['maximumattempts_help'] = '<h2>Cəhdlərin sayı</h2>

<p> Bu istifadəçilərə icazə verilən cəhdlərin sayını təyin edir. <br /> Ancaq SCORM1.2 və AICC paketləri ilə işləyir. SCORM2004 maksimal cəhdlərin sayını özü təyin eir.</p>';
$string['maximumattemptsdesc'] = 'Bu parametr kursun elementi üçün susmaya görə cəhdlərin maksimal sayını təyin edir';
$string['maximumgradedesc'] = 'Bu parametr kursun elementi üçün susmaya görə maksimal qiyməti təyin edir';
$string['menubar'] = 'Menyu panelini göstər';
$string['min'] = 'Minimal bal';
$string['mode'] = 'Rejim';
$string['modulename'] = 'SCORM paketi';
$string['modulename_help'] = 'SCORM и AICC - səciyyəvi xüsusiyyətlər dəstidir, buraya qarşılıqlı əlaqə, əlyetərlilik öyrənmək üçün şəbəkə kontentindən çox sayda istiffadə etmək imkanları daxildir. SCORM/AICC modulu kursa SCORM/AICC paketlərini əlavə etməyə imkan verir.';
$string['modulenameplural'] = 'SCORM paketi';
$string['navigation'] = 'Naviqasiya';
$string['newattempt'] = 'Yeni cəhdə başla';
$string['next'] = 'Davam et';
$string['noattemptsallowed'] = 'Cəhdlərin sayı';
$string['noattemptsmade'] = 'Yerinə yetirilən cəhdlərin sayı';
$string['nolimit'] = 'Məhdudiyyət yoxdur';
$string['nomanifest'] = 'Manifest tapılmadı';
$string['noreports'] = 'Göstərmək üçün hesabat yoxdur';
$string['normal'] = 'Adi';
$string['notattempted'] = 'Cəhd edilməyib';
$string['notopenyet'] = '{$a} vaxtadək kursun bu elementi əlyetərli deyil';
$string['objectives'] = 'Obyektlər';
$string['optallstudents'] = 'bütün istifadəçilər';
$string['optattemptsonly'] = 'ancaq cəhdi olan istifadəçilər';
$string['options'] = 'Parametrlər (bəzi brauzerlərə mane olur)';
$string['optnoattemptsonly'] = 'Ancaq cəhd etməmiş istifadəçilər';
$string['othertracks'] = 'Əlavə verilənlər';
$string['package'] = 'Paket faylı';
$string['package_help'] = 'Paket - AICC və ya  SCORM paketlərini dəstəkləyən, kursun fayllarından ibarət <b>zip</b> (və ya <b>pif</b>) tipli ayrı bir fayldır.';
$string['packagedir'] = 'Fayl sistemində səhv: paket üçün qovluq yaratmaq mümkün deyil';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Bu parametr,  faylı standart üsulla tapmaq əvəzinə SCORM paketi üçün URL ünvan verməyə imkan verir.';
$string['pagesize'] = 'Səhifələrin sayı';
$string['passed'] = 'Müvəffəqiyətlə yerinə yetirildi';
$string['pluginadministration'] = 'SCORM/AICC idarəsi';
$string['pluginname'] = 'SCORM paketi';
$string['popup'] = 'Yeni pəncərədə';
$string['popupmenu'] = 'Aşağıya açılan menyuda';
$string['preferencespage'] = 'Bu səhifə üçün sazlama parametrləri';
$string['preferencesuser'] = 'Hesabatın sazlama parametrləri';
$string['prev'] = 'Əvvəlki';
$string['raw'] = 'Bal';
$string['regular'] = 'Müntəzəm manifest';
$string['report'] = 'Hesabat';
$string['reportcountattempts'] = '{$a->nbresults} nəticə ({$a->nbusers} istifadəçi)';
$string['resizable'] = 'Pəncərənin ölçülərinin dəyişdirilməsinə icazə ver';
$string['result'] = 'Nəticə';
$string['results'] = 'Nəticələr';
$string['review'] = 'Baxış';
$string['reviewmode'] = 'Nəticələrə baxış rejimi';
$string['scoes'] = 'Tədris obyektləri';
$string['score'] = 'Bal';
$string['scorm:deleteresponses'] = 'SCORM cəhdlərini sil';
$string['scorm:skipview'] = 'Baxışı ötür';
$string['scorm:viewreport'] = 'Hesabatlara baxış';
$string['scorm:viewscores'] = 'Qiymətlərə baxış';
$string['scormcourse'] = 'Tədris kursu';
$string['scormloggingoff'] = 'API qeydiyyatları qoşulmayıb';
$string['scormloggingon'] = 'API qeydiyyatları qoşulub';
$string['scormresponsedeleted'] = 'İstifadəçilərin silinmiş cəhdləri';
$string['scormtype'] = 'Tip';
$string['scormtype_help'] = 'Bu parametr paketin kursa necə daxil edildiyini təyin edir.

* yüklənən paket - faylın seçilmə vasitələrinin köməyi ilə seçiləcək olan SCORM paketini qoş
* Daxili SCORM manifesti - imsmanifest.xml  faylda dəqiqləşdirmək üçün URL göstərilir. Qeyd: əgər URL ünvanda domen adı Sizin saytdan fərqlidirsə, növbəti "Yüklənən paket" variantı ən yaxşısıdır, əks halda qiymətlər yadda saxlanılmayacaq.
* Yüklənən paket - Paketin verilən URL-ünvanını qoş. Paket arxivdən çıxarılacaq və lokal kompyüterdə yadda saxlanılacaq; xarici SCORM paketi yenilənəndə o da yenilənəcək.
* Lokal İMS kontentinin anbarı - İMS anbarından seçiləcək paketi qoş.';
$string['scrollbars'] = 'Pəncərənin aşağı yuxarı hərəkət etdirilməsinə icazə ver';
$string['selectall'] = 'Hamısını seç';
$string['selectnone'] = 'Bütün seçmələri ləğv et';
$string['show'] = 'Göstər';
$string['sided'] = 'Soldan';
$string['skipview'] = 'Tələbə kontentin strukturu olan səhifəni ötürür';
$string['skipview_help'] = '<h2>Пропуск учеником страницы структуры содержимого </h2>

<p> Если вы добавляете пакет только с одним Объектом обучения, вы можете выбрать автоматический пропуск страницы структуры, когда пользователи выбирают SCORM на странице курса. </p>

<p>Вы можете выбрать:</p>

<ul>
       <li><strong>Никогда</strong> не пропускать страницу структуры содержимого.</li>
       <li><strong>Первый раз</strong> пропустить страницу структуры только в первый раз.</li>
       <li><strong>Всегда</strong> пропускать страницу структуры.</li>
   </ul>';
$string['skipviewdesc'] = 'Bu parametr, susmaya görə, səhifənin kontent strukturunu nə vaxt ötürmək lazım olacağını təyin edir';
$string['slashargs'] = 'DİQQƏT: bu saytda "slash arguments" istifadəsi qoşulmayıb və obyektlər özlərini gözlənildiyi kimi aparmaya bilər.';
$string['stagesize'] = 'Kontent sahəsinin ölçüləri';
$string['stagesize_help'] = '<h2>Ölçü</h2>
<p> Tədris obyektinin bu iki sazlama parametri freymin/pəncərənin hündürlüyünü və enini təyin edir. </p>';
$string['started'] = 'Başladı';
$string['status'] = 'Status';
$string['statusbar'] = 'Vəziyyət sətrini göstər';
$string['student_response'] = 'Cavab';
$string['suspended'] = 'Dayandırılıb';
$string['syntax'] = 'Sintaksis səhv';
$string['time'] = 'Zaman';
$string['timerestrict'] = 'Cavablandırmanı bu zaman müddətində məhdudlaşdır';
$string['title'] = 'Başlıq';
$string['toc'] = 'TOC';
$string['too_many_attributes'] = '{$a->tag} teqinin çoxlu atributları var';
$string['too_many_children'] = '';
$string['toolbar'] = 'İdarəetmə panelini göstər';
$string['trackingloose'] = 'DİQQƏT: Bu SCORM paketinin izlənən verilənləri itiriləcək!';
$string['type'] = 'Tip';
$string['typeexternal'] = 'Xarici SCORM manifesti';
$string['typeimsrepository'] = 'Lokal IMS kontent anbarı';
$string['typelocal'] = 'Yüklənən paket';
$string['typelocalsync'] = 'Endirilən paket';
$string['updatefreq'] = 'Yenilənmə tezliyi';
$string['updatefreqdesc'] = 'Verilən parametr kursun elementi üçün susmaya görə avtomatik yenilənmənin tezliyini təyin edir';
$string['validateascorm'] = 'Yoxlanılmış SCORM paketi';
$string['validation'] = 'Yoxlanılmış nəticə';
$string['value'] = 'Qiymət';
$string['viewallreports'] = '{$a} cəhd üçün hesabatlara baxış';
$string['viewalluserreports'] = '{$a} istifadəçi üçün hesabatlara baxış';
$string['whatgrade'] = 'Cəhdlərin qiymətləndirilməsi';
$string['whatgrade_help'] = '<h2>Cəhdlərin qiymətləndirilməsi</h2>

<p> Siz istifadəçilərə çoxsaylı cəhdə icazə verəndə, cəhdlərin nəticələrinin qiymət jurnalında hansı ardıcıllıqla yazılacağını seçə bilərsiniz. </p>';
$string['width'] = 'Eni';
$string['window'] = 'Pəncərə';
